#image_wrap {
    max-width: 960px;
    margin-right: auto;
    margin-left: auto;
    min-height: 350px;
    background-image: url(../files/contents/bese_white.png);
    background-repeat: repeat;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #333;
}

#image_box {
    background-position: left top;
    max-width: 100%;
    background-size: auto;
    text-align: left;
    height: 300px;
    background-repeat: no-repeat;
    background-image: url(../files/join_us/join_us_img01.jpg);
    padding-top: 150px;
}

.join_us_cap {
    height: 160px;
    width: 640px;
    margin-top: 125px;
}

.join_us_header {
    height: auto;
    width: 100%;
    margin-bottom: 10px;
    overflow: auto;
    background-image: url(../files/join_us/join_us_cap3.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
}

.contents_title {
    height: auto;
    width: 100%;
    margin-bottom: 0px;
    overflow: auto;
}

.join_us_header h1 {
    font-size: 125%;
    line-height: 145%;
    font-weight: bold;
    text-align: center;
    width: 100%;
    border-bottom-width: 3px;
    margin-top: 30px;
    /*background-image: url(../files/join_us/join_us_cap3.png);*/
    background-repeat: no-repeat;
    background-position: center bottom;
}

* .mcomment {
    margin-top: 15px;
    margin-bottom: 20px;
    margin-right: 15px;
    padding-right: 0px;
    border: 1px solid #ffa500;
    width: 100%;
    line-height: 1.2;
}


.menu_header {
    width: 98%;
    padding-top: 12px;
    padding-bottom: 6px;
    padding-left: 15px;
    margin-bottom: 20px;
    border-bottom-width: 1px;
    border-left-width: 5px;
    border-bottom-style: solid;
    border-left-style: double;
    border-bottom-color: #0000cd;
    border-left-color: #0000cd;
    font-size: 110%;
    line-height: 1.4;
    margin-top: 50px;
    position: relative;
    overflow: auto;
    vertical-align: text-bottom;
    background-image: url(../files/contents/icon_sanda.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}


/*パラオ海外技術協力画像からbelau_eco_glass.htmlへのリンク*/
#to_belau_eco_glassLink:hover {
    opacity: 0.85;
}
